body{
  padding: 0 1%;
}

div{
  display: table;
}

ul, li{
  list-style: none;
  display: table;
}

select{
  width: 100%;
  padding: 10px;
  font-weight: normal;
}

label{
  margin: 0;
  font-weight: normal;
  color: #666;
}

#load-programm{
  margin: 0 auto;
  width: 250px;
  padding: 40px 0;
  text-indent: 40px;
  font-weight: normal;
  color: #666;
  background: url('../img/load-search.gif') left center no-repeat;
}

.load-atvs{
  display: none;
  position: absolute;
  width: 1240px;
  background: url('../img/load-search.gif') center 100px no-repeat;
  z-index: 2;
}

#container-footer{
  display: none;
  margin: 10px auto;
  width: 1240px;
  padding: 10px;
  border-radius: 5px;
  background-color: #EEE;
  border: 1px solid #BBB;
}

#logo-footer,#txt-footer{
  position: relative;
}

#logo-footer{
  padding-left: 35px;
  width: 300px;
  height: 20px;
  float: left;
  background: url('../img/logo-mitte.gif') 0 center no-repeat;
  cursor: pointer;
}

#txt-footer{
  width: 600px;
  height: 20px;
  float: right;
  text-align: right;
  font-weight: normal;
  font-size: 0.9em;
  color: #666;
}

#logo-footer a{
  padding-left: 5px;
  font-size: 0.9em;
  font-weight: normal;
  color: #666;
  text-decoration: none;
}

#logo-footer a:hover{
  color: #000;
}

#container-logotype,.programm{
  margin: 0 auto;
  width: 1240px;
}

#container-logotype{
  margin-top: 10px;
  height: 300px;
  background-color: #000;
  border-radius: 5px;
}

#title-page{
  width: 1240px;
  margin: 20px auto;
  padding: 10px 0;
  background-color: #FFF;
  text-align: center;
  font-size: 1.3em;
  color: #FFF;
  border-radius: 5px;
}

.container-pages{
  width: 100%;
  border: 2px solid #79AD3D;
  /* padding: 10px 0; */
  text-align: center;
  margin-bottom: 10px;
  border-radius: 5px;
}

.box-clock{
  margin-bottom: 10px;
  width: 70px;
  height: 82px;
  /* padding: 10px 0; */
  text-align: center;
  background-position: center;
  background-repeat: no-repeat;
  line-height: 82px;
  font-weight: bold;
  border-radius: 5px;
  position: relative;
  float: left;
}

#form-search{
  width: 1240px;
  margin: 10px auto;
  padding: 1%;
  border: 1px solid #CCC;
  border-radius: 5px;
}

.line-input{
  margin-top: 15px;
  width: 49%;
  position: relative;
  float: left;
}

#container-modal{
  display: none;
  text-align: center;
  padding-top: 20px;
  background-size: 10% !important;
  background-color: rgba(0,0,0,0.7);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 950;
}

#box-modal{
  display: none;
  margin: 0 auto;
  width: 70%;
  padding: 2%;
  background-color: #FFF;
  border-radius: 5px;
  position: absolute;
  left: 15%;
  z-index: 960;
}

.container-program{
  width: 100%;
  margin: 0 auto;
}

.container-rooms,#container-legend{
  width: 100%;
}

#container-legend{
  padding: 0;
}

.cabecalho{
  display: inline-block;
  width: 100%;
  border-radius: 5px;
  font-size: 1.3em;
  font-weight: bold;
  padding: 10px;
  margin-bottom: 10px;
  margin-top: 20px;
}

.title-clock  {
  min-width: 350px;
  margin-bottom: 10px;
  padding: 10px 0;
  background-color: #999;
  text-align: center;
  color: #FFF;
  font-weight: bold;
  position: relative;
  float: left;
  border-radius: 5px;
}

.col-hrs{
  width: 70px;
  position: relative;
  float: left;
}

.title-room{
  display: table;
  width: 282px;
  padding: 10px 0;
  margin: 0 0 10px 10px;
  text-align: center;
  font-size: 1em;
  font-weight: bold;
  position: relative;
  float: left;
  border-radius: 5px;
}

.box-finishing{
  display: table;
  width: 6%;
  padding: 0.3% 0;
  margin-right: 1%;
  background-color: #CCC;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.col-location{
  width: 282px;
  position: relative;
  float: left;
}

.icon-clock,.icon-calendar,.icon-map{
  font-size: 0.80em;
  color: #848484;
  top: 3px;
  position: relative;
  float: left;
}
.txt-clock,.txt-map{
  width: 90%;
}

.txt-clock,.txt-calendar,.txt-map{
  padding: 0 20px 0 5px;
  font-size: 0.8em;
  color: #999;
  position: relative;
  float: left;
}

.txt-title-atv{
  width: 100%;
  font-size: 0.85em;
  font-weight: bold;
  cursor: pointer;
}

.txt-title-subatv{
  width: 100%;
  font-size: 1.1em;
  font-weight: bold;
  cursor: pointer;
}

.txt-atv,.txt-subatv,.container-speaker,.box-speaker{
  width: 100%;
}

.txt-atv,.txt-subatv{
  cursor: pointer;
}

.txt-subatv{
  cursor: pointer;
  font-size: 0.9em;
}

.container-subatv{
  width: 100%;
  padding: 0;
  display: none;
}

.container-speaker{
  padding: 0;
  display: none;
}

.arrow-left,.arrow-right{
  position: relative;
  margin: 5px auto;
  width: 30px;
  height: 30px;
  border-radius: 5px;
}

.arrow-left{
  float: left;
  margin-left: 5px;
  background: #DDD url('../img/arrow-left.png') center no-repeat;
}

.arrow-right{
  float: right;
  margin-right: 5px;
  background: #DDD url('../img/arrow-right.png') center no-repeat;
}

.box-pages{
  margin-bottom: 10px;
  width: 100%;
  background-color: #7D7D7D;
  border-radius: 5px;
  color: #FFF
}

.txt-pages{
  margin: 0;
  position: relative;
  float: left;
  width: 94%;
  text-align: center;
  line-height: 40px;
}

.box-speaker{
  margin-top: 10px;
  padding: 10px 0;
  background: #EFEFEF url('../img/icon-info.png') 95% center no-repeat;
  border-radius: 5px;
  transition: 0.3s;
  cursor: pointer;
}

.box-content-atv{
  width: 282px;
  margin: 0 0 10px 10px;
  padding: 10px;
  display: table;
  border-left: 10px solid;
  background: #F7F7F7 url('../img/icon-arrow-down.png') 95% 30px no-repeat;
  border-radius: 5px;
  transition: 0.3s;
}

.box-subatv{
  margin-top: 10px;
  width: 100%;
  padding: 10px;
  border-radius: 5px;
  transition: 0.3s;
  border-left: 7px solid;
  background: #FFF url('../img/icon-arrow-down.png') 95% 30px no-repeat;
}

.box-speaker:hover,.line-atv-participant:hover{
  background-color: #E8E8E8;
}

.photo-speaker{
  display: block;
  margin: 0 10px;
  width: 45px;
  height: 45px;
  border-radius: 100%;
  background-size: 45px;
  position: relative;
  float: left;
}

.txt-speaker,.txt-participant{
  width: 55%;
  position: relative;
  float: left;
}

.info-speaker,.info-participant{
  padding: 25px 10px;
  width: 75px;
  position: relative;
  float: right;
  /* background: url('../img/icon-info.png') center no-repeat; */
  cursor: pointer;
}

#header-title{
  width: 100%;
  padding: 10px;
  border: 1px solid #999;
  border-left-width: 10px;
  border-radius: 5px;
  font-size: 1.3em;
  font-weight: bold;
  text-indent: 35px;
  text-align: left;
  background-position: 10px center;
  background-repeat: no-repeat;
}

#header-title p,#header-title div{
  position: relative;
}

#header-title p{
  margin: 0;
  float: left;
}

#header-title div{
  width: 27px;
  height: 27px;
  background-color: #CCC;
  text-align: center;
  text-indent: initial;
  color: #FFF;
  float: right;
  cursor: pointer;
  border-radius: 5px;
  transition: 0.3s;
}

#header-title div:hover{
  background-color: #FF0000;
}

#container-participant{
  padding: 0;
  width: 100%;
  margin-top: 30px;
}

#container-photo-participant{
  text-align: center;
  width: 20%;
}

#container-cv-participant{
  width: 80%;
  text-align: left;
}

#container-photo-participant,#container-cv-participant,.box-legend{
  position: relative;
  float: left;
}

.box-legend{
  margin-right: 10px;
}

.circle-legend{
  margin-right: 5px;
  width: 20px;
  height: 20px;
  position: relative;
  float: left;
  border-radius: 100%;
}

.txt-legend{
  position: relative;
  float: left;
  font-size: 0.8em;
  font-style: italic;
  line-height: 20px;
  margin: 0;
  padding: 0;
  font-weight: normal;
}

#box-photo-participant{
  margin: 0 auto;
  width: 150px;
  height: 150px;
  border-radius: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
}

#name-participant{
  padding: 0;
  margin: 0;
  width: 100%;
  font-size: 1.5em;
  font-weight: bold;
}

#state-participant{
  padding: 0;
  margin: 0 0 30px 0;
  width: 100%;
  color: #666;
  font-size: 1.1em;
  font-style: italic;
}

#btn-cv-participant{
  margin-top: 30px;
  padding: 10px;
  color: #FFF;
  font-weight: bold;
  text-align: center;
  background-color: #79AD3D;
  border-radius: 5px;
  cursor: pointer;
  position: relative;
  float: right;
  border: none;
}

#box-atv-participant{
  padding: 0;
  margin-top: 20px;
  width: 100%;
  text-align: left;
}

.line-info-participant{
  margin-top: 15px;
  width: 100%;
}

.line-atv-participant{
  padding: 15px;
  width: 100%;
  margin-top: 10px;
  background: #EFEFEF url('../img/icon-arrow-down.png') 98% 40px no-repeat;
  border-radius: 5px;
  transition: 0.3s;
  cursor: pointer;
}

.txt-atv-participant{
  width: 100%;
  font-size: 1.1em;
  font-weight: bold;
}

.txt-atv{
  font-size: 0.8em;
}

.type-participant{
  width: 100%;
  font-style: italic;
  color: #666;
}

.box-info-participant{
  display: none;
  margin-top: -3px;
  width: 100%;
  border: 1px solid #CCC;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top: none;
}

.box-info-participant p,
.box-info-participant div,
.box-info-participant i{
  display: none;
}

.border-atv{
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
}
